<!DOCTYPE html>
<html>
	<title>&nbsp;</title>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.css" />
		<script src="http://code.jquery.com/jquery-1.8.2.min.js"></script>
		<script src="http://code.jquery.com/mobile/1.2.0/jquery.mobile-1.2.0.min.js"></script>
		<script type="text/javascript" charset="utf-8" src="cordova/cordova.js"></script>
	</head>
	<body>
		<!-- Start of first page I -->
		<div data-role="page" id="page1">
			<!-- Header -->
			<div data-role="header">
				<h1>Phonegap Template &amp;</h1>

			</div>
			<!-- /header -->
			<!-- Content    -->
			<div data-role="content">
				<h3>Content</h3>
				<p>
					Blah blah blah blah
				</p>
			</div>
			<!-- /content -->
			<!-- footer -->
			<div data-role="footer">
				<h4>&copy; 2013 Your Name</h4>
			</div>
			<!-- /footer -->
		</div>
		<!-- /page -->
	</body>
</html>
<script>

	document.addEventListener("deviceready", onDeviceReady, false); //Waits for device to be ready

	function onDeviceReady() {
		document.addEventListener("pause", onPause, false); //Handles PAUSE event
		document.addEventListener("resume", onResume, false); //Handles RESUME event
		alert("Device is Ready"); //Displays messag to show that the function is working

	}


//What to do when paused
function onPause(){
	
	alert("paused!");
}

//What to do when resumed
function onResume()
{
	
	alert("resume");
}
</script>